{
  "main": {
    "id": "d9aca340a3366ea5",
    "type": "split",
    "children": [
      {
        "id": "3650afc4d88131c8",
        "type": "tabs",
        "children": [
          {
            "id": "461bdcdc86881a3a",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "c31faab13a2fedcc",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "f6c2ef0bfb1bf8c3",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "0e363d83d9334a84",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "0b22c79979990f37",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "66311f969def336b",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "f3f28e7659a18b5d",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "7e1babdc84d776ae",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "0d29d90218e5cebd",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "257e4a3e73e011d0",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "461bdcdc86881a3a",
  "lastOpenFiles": [
    "README.md",
    "Mathématiques/Séminaire/Logics/Pasted image 20230904094156.png",
    "Algo/Séminaire/Chapter 3 - Case analysis.md"
  ]
}